## Before started

1. Download the template package

    > git clone https://gitlab.com/kylls.ccs/kylls_template_NextJSmui5.git [your project name]

2. Initailize the git repository

    > git remote rm origin

3. Create a new project on your git remote repository on browser
4. Push your code to your git remote repoository

## Get started

1. Initailized the project details

    > npm init

2. Installing package

    > npm i

3. Getting start your project

**Happy hook & Nice code trip.**
